
.body			{font-family:verdana,helvetica,arial;font-size:10px;font-weight:normal;color:#000; } /* links for hrefs */
.legalbody		{font-family:verdana,helvetica,arial;font-size:10px;font-weight:normal;color:#000; } /* links for hrefs */
.cellclr2     	{background-color:#ff9900;} /* this is the main background color used for most of the site */
.cellclr5       {background-color:#ff9900;} /* used on navigation table */
.deftrm			{font-family:verdana,helvetica,arial;font-size:14px;font-weight:bold;color:#000;} /* Used on legal page */
.tracktitle		{font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:bold;color:#000000;} /* Used for the title "Track Your Rebate" */

a:hover			{color:#3399FF;font-family:verdana,helvetica,arial;} /* links hover color */
.cellclr6     	{background-color:#cccccc;} /* light gray, background color behind form labels */
.cellclr10   	{background-color:#cccccc;} /* background color for track detail page only */

.cellclr3  		{background-color:#ffffff;} /* white used on navigation table */
.error  		{font-family:verdana,helvetica,arial;font-size:12px;font-weight:bold;color:#ff0000;}					
.footertext  	{font-family:verdana,helvetica,arial;font-size:10px;font-weight:normal;color:#000000;}
.heading2  		{font-family:verdana,helvetica,arial;font-size:14px;font-weight:bold;color:#000000;}
.instruct  		{font-family:verdana,helvetica,arial;font-size:10px;font-weight:normal;color:#000000;}
.label3  		{font-family:verdana,helvetica,arial;font-size:10px;font-weight:bold;color:#ffffff;}
.monospace  	{font-family:Courier,monospace;}
.regtext  		{font-family:verdana,helvetica,arial;font-size:10px;font-weight:normal;color:#000000;}
.regtext2  		{font-family:verdana,helvetica,arial;font-size:11px;font-weight:normal;color:#000000;}
.redregtext  	{font-family:verdana,helvetica,arial;font-size:10px;font-weight:normal;color:#ff0000;}
.regtextbold  	{font-family:verdana,helvetica,arial;font-size:10px;font-weight:bold;color:#000000;}
.step  			{font-family:verdana;font-size:12px;font-weight:normal;color:#000000;}
.stepbold  		{font-family:verdana;font-size:12px;font-weight:bold;color:#000000;}
.rebatecenter  	{font-family:verdana,helvetica,arial;font-size:12px;font-weight:bold;color:#ffffff;} /* used on navigation table */


input.radio  	{background-color:#cccccc;}
ol, ul  		{font-family:verdana,helvetica,arial;font-size:12px;font-weight:normal;color:#000000;}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color:#000;
}
